@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont-0.eot#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaReg';
    src: url('../fonts/proximanova-reg-webfont.eot');
    src: url('../fonts/proximanova-reg-webfont-0.eot#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-reg-webfont.woff') format('woff'),
         url('../fonts/proximanova-reg-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-reg-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaRegIt';
    src: url('../fonts/proximanova-regit-webfont.eot');
    src: url('../fonts/proximanova-regit-webfont-0.eot#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regit-webfont.woff') format('woff'),
         url('../fonts/proximanova-regit-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regit-webfont.svg#ProximaNovaRgRegularIt') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Localized */